Subject: One more for dinner tomorrow

From: <[email-masked]>
Date: Tue, 27 Nov 2007 08:22:50 +0300

No shockers Here, ET g u climbs hard. UP over 55%

Our weekend report went out keeping members aware of the move on e tG u
and the big share grab on the holiday. Monday opened with a big bang as
shares began to climb back up hard and closed with a total increase for
the day of 55% This already has the momentum to keep the push going.
They are not done yet so get in fast and grab your piece of the pie.